<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Pages>
    <ID>WANcome.com</ID>
    <Title>配送地区</Title>
    <AddDate>2010-5-21 23:06:04</AddDate>
    <Content>&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;1&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;一、配送范围&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
　　目前仅开通了长安镇的配送服务(详细范围请看&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.1goba.com/images/map.jpg&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#ff0000&amp;quot;&amp;gt;配送地图&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;)，今后我们还将陆续开通其它地区的配送服务业务。 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
　　&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;2&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;二、配送时段&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
　　本超市提供的送货时间为09:00-21:30，根据商品的供应情况，具体配送服务如下：&amp;lt;br /&amp;gt;
　　1、为了方便您的工作学习及更好的配合您的时间安排,您每天可以在任何时段(24小时全天候)订购商品。&amp;lt;br /&amp;gt;
　　2、商品一旦订购，您可以选择距离订购时间72小时以内的送货时段(订购时间须距离送货时间2小时或以上)，&amp;lt;br /&amp;gt;
　　每天20:00之后的订单我们将在次日为您配送，如有特殊情况，我们将在72小时内与您取得联系！&amp;lt;br /&amp;gt;
　　配送时段: 09:00至11:30 11:30至14:30 14:30至17:30 17:30至21:30&amp;lt;br /&amp;gt;
　　备注：&amp;lt;br /&amp;gt;
　　1、如遇大雨、台风等自然因素，为确保商品品质和送货安全，我们会酌情延迟送货并及时与您取得联系，敬请谅解。&amp;lt;br /&amp;gt;
　　2、预定商品配送范围仅为已开通配送服务的地区。&amp;lt;br /&amp;gt;
　　3、预定商品，法定节假日如须另行安排我们将及时与您取得联系 &amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
　　&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;三、配送方式&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
　　1．&amp;amp;ldquo;省心&amp;amp;mdash;&amp;amp;mdash;送货上门&amp;amp;rdquo;&amp;lt;br /&amp;gt;
　　您在网上订购的商品，我们会按您所要求的时间和指定的地址，送货到您家。&amp;lt;br /&amp;gt;
　　2．&amp;amp;ldquo;顾客自提&amp;amp;rdquo;&amp;lt;br /&amp;gt;
　　您在网上选购商品，然后也可以前往超市办公室提货,由于目前办公室并未对外开放,如需自取请提前预约。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
　　&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;4&amp;quot;&amp;gt;&amp;lt;font color=&amp;quot;#333333&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;&amp;lt;strong&amp;gt;四、配送费用&amp;lt;/strong&amp;gt;&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
　　每张独立类型订单的商品总额高于39元人民币，将免收配送费，如果追加订单不满39元的也不收取2元送货费；每张独立类型订单的商品总额低于39元人民币的，我们将收2元配送费。&amp;lt;br /&amp;gt;
　　如果由于商品质量问题，顾客拒收该商品而导致商品总额不足39元人民币时，免收配送费。若由于顾客无正当理由拒收而致使货款总额低于39元人民币，将相应补收2元人民币配送费。</Content>
  </Pages>
</Root>